
Showroom Mobile Banking - Bug #13637

[MB] Beautify Video - Change deals for you image

28 April 2022 04:32 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 28 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Change the image for the deals for you, currently the image is stretched

2. Kindly change all 4 image

History

#1 - 28 April 2022 04:52 PM - chok yee fan

- Assignee changed from chok yee fan to Megat AhmadSalehudin

#2 - 29 April 2022 01:06 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217074 | ahmadsalehudin | 2022-04-28 17:59:02 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.scss

Megat - Bug #13638 - [MB] Beautify Video - Change deals for you image

#3 - 29 April 2022 02:31 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.15 SIT

#4 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Deals for you.png 268 KB 28 April 2022 Ron Zheng Yuan Tan
